{
    "files.associations": {
        "xstring": "cpp",
        "list": "cpp",
        "utility": "cpp",
        "cmath": "cpp",
        "cstddef": "cpp",
        "cstdint": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "cwchar": "cpp",
        "exception": "cpp",
        "initializer_list": "cpp",
        "ios": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "memory": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "string": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "type_traits": "cpp",
        "typeinfo": "cpp",
        "xfacet": "cpp",
        "xiosbase": "cpp",
        "xlocale": "cpp",
        "xlocinfo": "cpp",
        "xlocnum": "cpp",
        "xmemory": "cpp",
        "xmemory0": "cpp",
        "xstddef": "cpp",
        "xtr1common": "cpp",
        "xutility": "cpp",
        "chrono": "cpp",
        "functional": "cpp",
        "ratio": "cpp",
        "thread": "cpp",
        "unordered_map": "cpp",
        "vector": "cpp",
        "xhash": "cpp",
        "xthread": "cpp",
        "cctype": "cpp",
        "ctime": "cpp",
        "iomanip": "cpp",
        "sstream": "cpp",
        "xlocmon": "cpp",
        "xloctime": "cpp",
        "filesystem": "cpp",
        "algorithm": "cpp",
        "codecvt": "cpp",
        "locale": "cpp",
        "set": "cpp",
        "string_view": "cpp",
        "xlocbuf": "cpp",
        "xlocmes": "cpp",
        "xtree": "cpp",
        "fstream": "cpp"
    }
}